<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-gel" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-gel{fill:red;}
      .cls-2-gel{fill:#fff;}
    </style>
    <rect class="cls-1-gel" width="36" height="36" rx="4"/>
    <path class="cls-2-gel" d="M27,18.08H24.19a12.39,12.39,0,0,0-.88-5,5.16,5.16,0,0,0-3-2.79v7.8H18.74V10a5.38,5.38,0,0,0-1.19-.12,6.31,6.31,0,0,0-1.13.09v8.15h-1.6V10.3a5.13,5.13,0,0,0-3,2.79,12.4,12.4,0,0,0-.87,5,9.34,9.34,0,0,0,.85,4A6.8,6.8,0,0,0,14.3,25a6.87,6.87,0,0,0,3.86,1.06h6.58v2.26h-15V26.14h3.16V26a6.79,6.79,0,0,1-2.55-2,9.35,9.35,0,0,1-1.57-3,11.41,11.41,0,0,1-.52-3.35,10.61,10.61,0,0,1,.8-4,9.76,9.76,0,0,1,2.29-3.42,8.37,8.37,0,0,1,3.49-2.06v-3h1.6V7.84c.46,0,.84-.06,1.13-.06s.69,0,1.19.06V5.2h1.59v3a8.56,8.56,0,0,1,3.53,2,9.73,9.73,0,0,1,2.29,3.47A12,12,0,0,1,27,18.08Z"/>
  </svg>
</template>
